/* Tablet Landscape Grid */
@media only screen and (min-width: 769px) and (max-width: 1001px) {
    .grid-tl-1-1,
    .grid-tl-2-2,
    .grid-tl-3-3,
    .grid-tl-4-4,
    .grid-tl-5-5,
    .grid-tl-6-6,
    .grid-tl-7-7,
    .grid-tl-8-8,
    .grid-tl-9-9,
    .grid-tl-10-10,
    .grid-tl-11-11,
    .grid-tl-12-12 {
        width: 100%;
    }

    .grid-tl-11-12 {
        width: 91.66667%;
    }

    .grid-tl-10-11 {
        width: 90.90909%;
    }

    .grid-tl-9-10 {
        width: 90%;
    }

    .grid-tl-8-9 {
        width: 88.88888%;
    }

    .grid-tl-7-8 {
        width: 87.5%;
    }

    .grid-tl-6-7 {
        width: 85.74129%;
    }

    .grid-tl-5-6,
    .grid-tl-10-12 {
        width: 83.33333%;
    }

    .grid-tl-9-11 {
        width: 81.81818%;
    }

    .grid-tl-4-5,
    .grid-tl-8-10 {
        width: 80%;
    }

    .grid-tl-7-9 {
        width: 77.77777%;
    }

    .grid-tl-3-4,
    .grid-tl-6-8,
    .grid-tl-9-12 {
        width: 75%;
    }

    .grid-tl-8-11 {
        width: 72.72727%;
    }

    .grid-tl-5-7 {
        width: 71.42857%;
    }

    .grid-tl-7-10 {
        width: 70%;
    }

    .grid-tl-2-3,
    .grid-tl-4-6,
    .grid-tl-6-9,
    .grid-tl-8-12 {
        width: 66.66667%;
    }

    .grid-tl-7-11 {
        width: 63.63636%;
    }

    .grid-tl-5-8 {
        width: 62.5%;
    }

    .grid-tl-3-5,
    .grid-tl-6-10 {
        width: 60%;
    }

    .grid-tl-7-12 {
        width: 58.33333%;
    }

    .grid-tl-5-9 {
        width: 55.55555%;
    }

    .grid-tl-4-7 {
        width: 57.14286%;
    }

    .grid-tl-6-11 {
        width: 54.54545%;
    }

    .grid-tl-1-2,
    .grid-tl-2-4,
    .grid-tl-3-6,
    .grid-tl-4-8,
    .grid-tl-5-10,
    .grid-tl-6-12 {
        width: 50%;
    }

    .grid-tl-5-11 {
        width: 45.45455%;
    }

    .grid-tl-4-9 {
        width: 44.44444%;
    }

    .grid-tl-3-7 {
        width: 42.85714%;
    }

    .grid-tl-5-12 {
        width: 41.66667%;
    }

    .grid-tl-2-5,
    .grid-tl-4-10 {
        width: 40%;
    }

    .grid-tl-3-8 {
        width: 37.5%;
    }

    .grid-tl-4-11 {
        width: 36.36364%;
    }

    .grid-tl-1-3,
    .grid-tl-2-6,
    .grid-tl-3-9,
    .grid-tl-4-12 {
        width: 33.33333%;
    }

    .grid-tl-3-10 {
        width: 30%;
    }

    .grid-tl-2-7 {
        width: 28.57142%;
    }

    .grid-tl-3-11 {
        width: 27.27273%;
    }

    .grid-tl-1-4,
    .grid-tl-2-8,
    .grid-tl-3-12 {
        width: 25%;
    }

    .grid-tl-2-9 {
        width: 22.22222%;
    }

    .grid-tl-1-5,
    .grid-tl-2-10 {
        width: 20%;
    }

    .grid-tl-2-11 {
        width: 18.18182%;
    }

    .grid-tl-1-6,
    .grid-tl-2-12 {
        width: 16.66667%;
    }

    .grid-tl-1-7 {
        width: 14.28571%;
    }

    .grid-tl-1-8 {
        width: 12.5%;
    }

    .grid-tl-1-9 {
        width: 11.11111%;
    }

    .grid-tl-1-10 {
        width: 10%;
    }

    .grid-tl-1-11 {
        width: 9.09091%;
    }

    .grid-tl-1-12 {
        width: 8.33333%;
    }
}
